package id.hackathon.smartdisasterresponse.models.response.ambulance

data class DATA(
    val ADDRESS: String,
    val ALARMSTATE: Int,
    val CARSTATE: Int,
    val DIRECTION: Int,
    val EXP_DATE: String,
    val GPS: Int,
    val GPSSTATE: String,
    val GSM: String,
    val ICONID: String,
    val LATITUDE: String,
    val LICENSE: String,
    val LONGITUDE: String,
    val MILEAGE: Int,
    val NO: Int,
    val OWNERNAME: String,
    val OWNERTELP: String,
    val SPEED: Int,
    val STATUS: String,
    val STATUS_ENGINE: String,
    val STATUS_EXP: String,
    val TERMINAL: String,
    val TIME: Int,
    val TIME_FORMAT: String,
    val TYPE: String,
    val USERNAME: String,
    val VEHICLE_STATE: String,
    val VEHICLE_TYPE: String
)